#container * {
    font-family: 'Raleway', sans-serif;
}
#container {
    text-align: center;
    bottom: 0;
    height: 340px;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    width: 800px;
}
#container h1,
.blankTemplate .slickModal .title {
    font-size: 30px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 24px;
    margin-bottom: 24px;
    color: #333;
}
#container p {
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 40px;
}
#container h2,
#container p,
.blankTemplate .slickModal p {
    text-align: center;
    font-weight: normal;
    margin: 0;
}
#container p,
.blankTemplate .slickModal p {
    font-size: 14px;
    line-height: 20px;
}
.manualLabel,
#container h1,
.blankTemplate .slickModal .title {
    display: block;
    font-weight: 700;
    text-align: center
}
.manualLabel {
    margin: 0 10px;
    width: 200px;
    height: 52px;
    line-height: 52px;
    font-size: 12px;
    color: #fff;
    background: #f78f8f;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
}
.blankTemplate .slickModal .closeModal.cta {
    background: #3dc197;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 700;
    width: 100px;
    margin: 20px auto;
}
.manualLabel:hover,
.blankTemplate .slickModal .closeModal.cta:hover {
    opacity: 0.7;
}
.blankTemplate .slickModal a.docs {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    text-align: center;
    display: inline-block;
    font-weight: 700;
    color: #999;
    font-size: 12px;
}

/* Demo */

.slickModal.promoBanner1 .slickWindow {
    outline: solid 2px #F8132C;
    outline-offset: 8px;
    color: #fff;
    overflow: hidden;
}
.slickModal.promoBanner1 .slickWindow .bg {
    position: absolute;
    bottom: -190px;
    right: -120px;
    color: #fff;
    opacity: 0.15;
    font-weight: 700;
    font-size: 420px;
    z-index: -1;
}
.slickModal.promoBanner1 .slickWindow .title {
    font-size: 26px !important;
    font-weight: 700;
    padding-bottom: 30px;
    margin-bottom: 30px;
    position: relative;
}
.slickModal.promoBanner1 .slickWindow .title:after {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    width: 30%;
    height: 2px;
    background: #fff;
}
.slickModal.promoBanner1 .slickWindow .subtitle {
    font-size: 34px;
    font-weight: 200;
    line-height: 46px;
}
.slickModal.promoBanner1 .slickWindow .subtitle span,
.slickModal.promoBanner1 .slickWindow p span {
    color: #fff;
    font-weight: 700;
    padding: 0 4px;
}
.slickModal.promoBanner1 .slickWindow p {
    font-size: 14px;
    line-height: 24px;
    padding: 30px 0 ;
}
.slickModal.promoBanner1 .slickWindow p span {

}
.slickModal.promoBanner1 .slickWindow a {
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
}
.slickModal.promoBanner1 .slickWindow a:hover {
    opacity: 1;
}